Bug 239033 - Some gutenprint tweaks
Summary: Some gutenprint tweaks
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-04 15:24 UTC by Tim Waugh
Modified: 2013-01-10 01:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 22:01:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2007-05-04 15:24:15 UTC
Copied from https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=238890#c3:

==>
- gutenprint is listed in the group "graphics" ("This group includes packages to
help you manipulate and scan images."). Sounds wrong to me -- "Printing" might
be the better place afaics. 

- I can't see gutenprint-foomatic in comps.xml at all. Shouldn't that be added
to the printing group, too? Likely marked as 'type="default"', so it gets
installed when people choose the printing group? 
<==

gutenprint is a printer driver and should be listed in the Printing group.  The
gutenprint-plugin package is a GIMP plug-in, and should be listed in the
Graphics group.

gutenprint-foomatic should be listed in the Printing group and marked as
type="default".

Comment 1 Jesse Keating 2007-05-04 16:22:14 UTC
Adjusted.  gutenprint(-foomatic) are now defaults in the printing group, only
gutenprint-plugin is optional in Graphics.


Note You need to log in before you can comment on or make changes to this bug.